<?xml version="1.0" encoding="utf-8"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" default="true" />
	<Font name="微软雅黑" size="12" bold="true"/>
	<!-- Menu标签的属性要通过Default来定义，为了让下级菜单也能拥有同样的外观 -->
	<Default name="Menu" value="bordersize=&quot;1&quot; bordercolor=&quot;0xffDCDCDC&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;25,0,0,0&quot; bkimage=&quot;file='bitmap\halo2.2\menubk.png' corner='26,2,2,2' source='6,6,44,24'&quot; itemselectedbkcolor=&quot;0xFFF1F2F7&quot; itemtextcolor=&quot;0xFF605E7C&quot; " />
	<Menu>
		<MenuElement name="Menu_editVm" width="80" height="25" text="编辑" />
		<MenuElement name="Menu_copyVm" width="80" height="25" text="复制" />
		<MenuElement name="Menu_stopVm" width="80" height="25" text="停用" />
	</Menu>
</Window>